[package]
name = "dice_contract_lib"
version.workspace = true
edition.workspace = true
license-file.workspace = true
repository.workspace = true

[dependencies]
fable_library_rust = { workspace = true }
inline_colorization = { workspace = true }
near-sdk = "5.4"

[dev-dependencies]

[lib]
path = "../dice_contract.rs"
